part of 'apklisinfo.dart';

class ApplicationResume {
  /// If application is intallable
  final bool installed;

  /// Whether the app is enabled (installed and visible)
  /// or disabled (installed, but not visible)
  final bool? enabled;

  /// Public name of the application (eg: 1.0.0)
  /// The version name of this package, as specified by the <manifest> tag's
  /// `versionName` attribute
  final String? versionName;

  /// Unique version id for the application
  final int? versionCode;

  ApplicationResume({
    required this.installed,
    this.versionCode,
    this.versionName,
    this.enabled,
  });
}